<?xml version="1.0" standalone="yes" ?>
        <Ship>
            <Designer>Brian Bell</Designer>
            <Race>Pan African Union</Race>
            <ClassAbbrev>CH</ClassAbbrev>
            <ClassName>Mhlume</ClassName>
            <ShipClass>Heavy Cruiser</ShipClass>
            <Mass>88</Mass>
            <PointValue>290</PointValue>
            <MainDrive type="Standard" initialThrust="6"/>
            <FTLDrive/>
            <Armor totalArmor="3"/>
            <Hull value="88" type="Average"/>
            <Electronics>
                <FireControl xSSD="80"  ySSD="175"/>
                <FireControl xSSD="120" ySSD="175"/>
            </Electronics>
            <Defenses>
            </Defenses>
            <Holds>
            </Holds>
            <Weapons>
                <BeamBattery  xSSD="100" ySSD="30"  rating="4" arcs="(FP/F/FS)"/>
                <BeamBattery  xSSD="70"  ySSD="70"  rating="2" arcs="(AP/FP/F)"/>
                <BeamBattery  xSSD="130" ySSD="70"  rating="2" arcs="(F/FS/AS)"/>
                <BeamBattery  xSSD="50"  ySSD="110" rating="1" arcs="(All arcs)"/>
                <BeamBattery  xSSD="150" ySSD="110" rating="1" arcs="(All arcs)"/>
                <PointDefense xSSD="40"  ySSD="150"/>
                <PointDefense xSSD="70"  ySSD="150"/>
                <PointDefense xSSD="130" ySSD="150"/>
                <PointDefense xSSD="160" ySSD="150"/>
            </Weapons>
            <DesignNotes>
    	        Made on a licenced FSE Jerez CH hull, the Mhlume replaces the two 
    	        SMLs and 1 Class-2 Beam with a Class-4 Beam (copied from ESU 
    	        designs), 2 PDS and armor. Named for a city in Swaziland.
	    </DesignNotes>
        </Ship>